summaryrefslogtreecommitdiff
path: root/tests/priv-check
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2001-08-05 08:58:52 +0000
committerJim Meyering <jim@meyering.net>2001-08-05 08:58:52 +0000
commit35559dd156f5431dbce290002c70112ce4eeede1 (patch)
treefffb7ece6e15589ea7fc72f073c1e45108476eb7 /tests/priv-check
parent07e4a0df247d56991fe63ee889aeb58aaba0e1c7 (diff)
downloadcoreutils-35559dd156f5431dbce290002c70112ce4eeede1.tar.xz
rename variables
Diffstat (limited to 'tests/priv-check')
-rw-r--r--tests/priv-check12
1 files changed, 6 insertions, 6 deletions
diff --git a/tests/priv-check b/tests/priv-check
index 31e60dcbd..786a4a591 100644
--- a/tests/priv-check
+++ b/tests/priv-check
@@ -8,11 +8,11 @@ case $1 in
*) echo "Usage: $0 require-root|require-non-root" 1>&2; exit 1;;
esac
-root_check_temp=root-check.$$
-touch $root_check_temp || framework_failure=1
-chmod a-w $root_check_temp || framework_failure=1
+priv_check_temp=priv-check.$$
+touch $priv_check_temp || framework_failure=1
+chmod a-w $priv_check_temp || framework_failure=1
-(echo foo >> $root_check_temp) >/dev/null 2>&1 || {
+(echo foo >> $priv_check_temp) >/dev/null 2>&1 || {
cat <<EOF
***************************
NOTICE:
@@ -20,8 +20,8 @@ $0: This test is being skipped, since it works only
when run $who.
***************************
EOF
- rm -f $root_check_temp
+ rm -f $priv_check_temp
(exit 77); exit
}
-rm -f $root_check_temp
+rm -f $priv_check_temp